<div id="menuOrdenPreparacion" style="z-index:20000">
	
    <img id="botonLectura" src="<?php echo DIR_IMAGENES; ?>/botones/play.png" alt="Comenzar lectura" class="icono continuar"/>
    
    <img id="botonVolver" src="<?php echo DIR_IMAGENES; ?>/botones/back.png" alt="Volver al detalle del producto" class="icono"/>
    
    <img id="botonInfo" src="<?php echo DIR_IMAGENES; ?>/botones/info.png" alt="Volver al detalle de la orden" class="icono"/>
    
    <img id="botonPausar" src="<?php echo DIR_IMAGENES; ?>/botones/pause.png" alt="Pausar y volver al listado" class="icono"/>
    
</div>


<script>



$(document).ready(function() {

	$('#botonInfo').on("click",function(e){
	
		$('#popupCargando').show();
		window.location='<?php echo $rutaHtml; ?>/orden-preparacion-S.php?orden=<?php echo $_SESSION['orden']['OrdenPreparacion']; ?>&empresa=<?php echo $_SESSION['orden']['Empresa']; ?>';
	
	});
	

	$('#botonPausar').on("click",function(e){
	
		$('#popupCargando').show();
		window.location='<?php echo $rutaHtml; ?>/ordenes-preparacion.php';
			
	});
	
	$('#botonVolver').on("click",function(e){
	
		$('#popupCargando').show();
		window.location='<?php echo $rutaHtml; ?>/orden-preparacion-proceso-S.php';
		
	});
	
	$('#botonLectura').on("click",function(e){
	
		$('#popupCargando').show();
		window.location='<?php echo $rutaHtml; ?>/orden-preparacion-proceso-S.php?playAutomatico=si';
		
	});
	
});

</script>